Vai al contenuto





Claudio Marongiu

Membri
  • Numero contenuti

    13
  • Iscritto

  • Ultima visita

Tutti i contenuti di Claudio Marongiu

  1. Davvero potrei riuscirci anche se il mio iMac non è dotato di porte firewire? Comunque è necessaria proprio la 10.3.9 oppure 10.3 va bene uguale?
  2. Ciao a tutti, In breve la storia è questa: ho un iMac g3 350mhz, vorrei installarci sopra OSX tiger, il problema è che la versione di iMac G3 che ho (ovvero quella con PowerPC da 350mhz) non supporta nativamente OSX 10.4 perché l'installazione si aspetta di trovare la porta firewire che come è noto, il mio modello non possiede. Ho provato in tutti i modi, ho trovato una versione rarissima del sistema operativo in CD (anziché in DVD) ma non boota da quello, allora ho scoperto che bisognava installare Xpostfacto ma quando lo installo mi dice che "xpostfacto non è compatibile con PowerMac 2,2 (che è proprio il mio computer) a questo punto, l'unica cosa che mi rimane da fare è trovare una .iso del sistema operativo già installato su un iMac g3 che supporta la 10.4 nativamente per poterlo così "clonare" sul disco che si trova dentro al mio Mac. In sostanza sono disperato. Qualcuno di voi che possiede un iMac g3 che supporta nativamente Tiger 10.4, potrebbe gentilmente clonare il suo hard disk e mandarmi il disco immagine? Per favore... Grazie dell'attenzione!
  3. Fatto oggi, ho riprovato ma FaceTime niente, non ne vuole sapere 😢. Mi sto preoccupando, ho pure chiamato Apple e non sono riusciti ad aiutarmi, dopo due ore di telefonata mi hanno detto che passeranno la mia pratica agli ingegneri Apple negli Stati Uniti 🙁
  4. Che dici? Il mio Mac È aggiornato a questa versione. Altrimenti come è possibile che sia installata?
  5. No, quell’articolo dice che ci vuole minimo la 10.9 per FaceTime AUDIO, non per FaceTime normale
  6. Si ho scritto iMessage ma non c’entra nulla. Scusami. Solo facetimeFaceTime
  7. Salve a tutti, innanzitutto perdonatemi se violo qualche regola del forum, ma sono nuovo. Ho riesumato il mio vecchio iMac Late 2006 - Core 2 Duo 2.16GHZ - 4GB RAM - Scheda Video ATI Raedeon X1600 256MB - HDD 160GB con OSX Lion 10.7.2 Non riesco a connettermi a facetime. Quando provo a connettermi dopo alcuni secondi compare una scritta rossa che dice che c'è un problema con il server e riprovare più tardi. Qualcuno sa come risolvere? Ho già provato ad attivare e disattivare icloud Il computer è già impostato con l'orario corretto. Aiutatemi per favore. Grazie
  8. Qualcuno che sappia aiutarmi ad aggiornare il firmware? mi servirebbe proprio il procedimento...
  9. Ok, chiaramente mi affideró ai torrent. Ma che tu sappia c’e Qualche problema con l’installazione? Mi riferisco a keygen, product key ecc in stile Windows
  10. Dovresti darci qualche info in più: cosa accade quando apri l’app messaggi, precisamente?
  11. Buongiorno a tutti, mi è stato regalato ieri sera un iMac g3, è meraviglioso 😍 ma di questo parleremo un’altra volta: il computer ha installato su di sè Mac OS 9.2.1 che risulta essere esteticamente (e funzionalmente) molto datato, ora vorrei installare OSX 10.0 ovvero cheetah. Ho letto sui vari forum che bisogna installare un firmware (??) fare upgrade di ram ecc. ma non ci ho capito molto. Potete darmi una mano su come fare? Ho un iMac g3 indigo blue, con lettore cd senza cassettino, la ram dovrebbe essere intorno ai 192mb (mi sembra di aver letto così, ma se mi stessi sbagliando sarebbe di massimo 10-20 mb in meno). Non sono un novello del mondo Apple, ho altri due Mac ma non ho mai posseduto un Mac così datato. Ecco perché chiedo aiuto. grazie a tutti dell’attenzione. p.s. Scusate se non ho rispettato qualche regola del forum, ma non ci bazzico spesso e non so come ci si deve comportare.
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo